{
	"name": "table/local/order/lang/en/terms_of_payment.json",
	"language": {
		"top": "Terms of payment",
		"top.discount_days": "Discount days",
		"top.discount_percent": "Discount percent",
		"top.info": "Info",
		"top.json_data.ar_code": "Ar code",
		"top.json_data.customer_project": "Customer project",
		"top.json_data.export_code": "Export code",
		"top.json_data.no_due_date": "No due date",
		"top.json_data.project_id": "Project id",
		"top.json_data.target_date_difference": "Target date difference",
		"top.json_data.transfer_id": "Transfer id",
		"top.json_data.transfer_state": "Transfer state",
		"top.name": "Name",
		"top.net_days": "Net days",
		"top.terms_of_payment_id": "Terms of payment id"
	}
}
